body{font-family: 'Nunito Sans'; font-size: 1em}
.logo-container{width: 100%; text-align: center; padding-top: 30px; padding-bottom: 30px}
.logo-container svg {width: 500px; height: auto}
.hero-container {
  position: relative;
  width: 100%;
  min-height: 600px;
  background: url('../imgs/bg-home-def.jpg') center center / cover no-repeat;
}

.hero {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.6);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2em;
  color: #fff;
}
.container-blocco{padding-top: 60px}
.card{border-color: #e2000f !important}
.card-title{min-height: 3rem;}
.btn-primary{background-color: #666; border-color: #666; color: #fff !important}
.btn-primary:hover{background-color: #333}

.chisiamo-title{font-size: 2em; background-image: url('../imgs/red-dot.svg'); background-repeat: repeat-x; background-size: 1px 1px; background-position: center}
.chisiamo-title span {
	background: #fff; padding-left: 16px; padding-right: 16px;
 background-image: url('../imgs/cerchio.svg'), url('../imgs/cerchio.svg');
 background-size: 10px 10px;
  background-repeat: no-repeat, no-repeat;
  background-position: left center, right center; 
}
.chisiamo-tx{font-size:1.2em; max-width: 700px; margin-left: auto; margin-right: auto;}

 a:link, a:visited {color: #666}
 a:hover {color: #e2000f}

#map-canvas{width: 100%; min-height: 600px}
.contatti-title{font-size: 1.6em; }
.contatti-intro{font-size: 1.2em; }
.form-err{margin-top:2px; background-color: #f00; color:#fff; border-radius: 4px;}
.fielderror{border:#ff0000 1px solid}

.privacy ol li, .privacy-txt ul li {margin-bottom: 20px}
.privacy a {text-decoration: underline !important; color:#666;}

.elenco-recapiti{list-style-type: none;}
.elenco-recapiti li:not(:last-child){padding-bottom:24px}
.elenco-recapiti li span{padding-left: 14px; font-size: 1.2em; font-weight: 300}
.elenco-recapiti svg {width: 30px; height: auto; fill:#e2000f }
.elenco-recapiti a{text-decoration: none;}
.elenco-recapiti a:link, .elenco-recapiti a:visited {color: #666}
.elenco-recapiti a:hover {color: #e2000f}

.footer svg{width: 200px; height: auto}
.footer {font-size: 0.9em}

@media (max-width: 992px) {
  .hero-container {background: url('../imgs/bg-home-def-992.jpg') center center / cover no-repeat;}
}

@media (max-width: 992px) {
  .hero-container {background: url('../imgs/bg-home-def-768.jpg') center center / cover no-repeat;}
}

@media (max-width: 575px) {
	body{font-family: 'Nunito Sans'; font-size: 0.8em}
  .logo-container svg {width: 300px; height: auto}
  .hero-container {
  position: relative;
  width: 100%;
  min-height: 300px;
  background: url('../imgs/bg-home-def-556.jpg') center center / cover no-repeat;
  }
  .chisiamo-title{font-size: 1.8em; }

}